function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ArrowLeft32 = function ArrowLeft32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    d: "M14.828 27l-10-10H31v-2H4.824l10-10h-2.828L1 15.996V16l11 11h2.828z",
    fill: "currentColor"
  }));
};
ArrowLeft32.displayName = 'Icon.ArrowLeft';
export default ArrowLeft32;